.post-list {
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(350px, 1fr));
  grid-gap: 20px;
  margin: 20px 0;
  justify-content: center;
  width: 100%;

  &__card {
    width: 90% !important;
    margin: auto;
    min-height: 200px;

    @media screen and (max-width: 768px) {
      width: 100% !important;
    }

    .extra {
      i {
        margin-right: 5px;
      }
    }
  }

  &__image {
    width: 100%;
    height: 250px;
    margin: auto;
    object-fit: cover;
  }
}
